# app/config/config.yml
liip_imagine:
    driver: "gd"
    twig:
        mode: lazy
    # your filter sets are defined here
    filter_sets:

        # the name of the "filter set"
        profile_thumb:
            quality: 85
            filters:
                thumbnail: { size: [300, 300], mode: outbound }
